
	.textfield {
		color: #222;
		background-color: #fff;
		font-size: 1.5rem;
		border: 1px solid #aaa;
		padding: 4px;
		box-sizing: border-box;
		font-weight: 400;
		width: 100%;
		min-width: 100px;
		border-radius:4px;
	}


	.cell.txt {
		font-weight:600;
		text-align:right;
		padding:6px 4px;
		font-size:14px;

	}



	.cell.field {
		text-align:left;
		padding:6px 4px;
		box-sizing: border-box;
	}



	.textfield::placeholder {
		font-size:12px;
		font-style:italic;
	}

	#div_tipo_pf, #div_tipo_pj {
		border:2px solid transparent;
		border-radius: 10px;
	}

	.content-open{display: none;}

	input[type=button],
	a.avancar{
		background-color: #040a35;
		border-color: #040a35;
		font-weight: 600;
		color: #fff !important;
	}




@media screen and (max-width: 810px){



	.cell.txt {
		box-sizing: border-box;
		text-align:left;
		width:100% !important;
		display:inline-block;
		padding:0px;
		padding-top:10px;
		float:center;
	}


	.cell.field {
		box-sizing: border-box;
		width:100% !important;
		display:inline-block;
		padding:0px;
		float:center;
	}


}
